body{ color:#333; font-size:13px;}
input,select,textarea{color:#333;}
.bg{ width:100%; height:100%; position:absolute; background: #93defe; }
.panel{background:#fff;}
form .form-group:last-child{padding-bottom:0;}
.passcode{position:absolute;right:0;bottom:0;height:32px;margin:1px;border-left:solid 1px #ddd;text-align:center;line-height:32px;border-radius:0 4px 4px 0;}
ul,li{ list-style-type:none;}

.lefter{position:relative;float:left;width:180px;margin-right:-180px;background:#e6f2fb;text-align:center;}
.righter{float:right;width:100%;padding-top:15px;background:#e6f2fb;}
.mainer{margin-left:180px;}
.field-icon-right .icon{ bottom:0px; top:auto}
.logo{ float:left; color:#FFF; margin-top:10px; line-height:45px;}
.logo img{ float:left; margin-right:10px;}
.loginbox { border:0px;}
.bouncein .height_150px{height:80px;}
.loginbox .panel-body{padding:30px; padding-bottom:10px; padding-top:10px;}
.loginbox .passcode{width: 100px; height:43px; cursor:pointer;}
.loginbox .padding_30px{padding:0px 30px 30px 30px;}

/***主要内容***/
.admin{background:#fff;position:fixed;border-left:solid 1px #b5cfd9;right:0;bottom:0;top:110px;left:180px; padding:15px; padding-right:0px; padding-bottom:0px; overflow:auto; border-top:1px solid #b5cfd9; padding-right:15px;}
.content{width:100%;}
.body-content{padding:20px 0; overflow:hidden;}
.content .title{ border-bottom:1px solid #dfdfdf; line-height:35px; font-size:14px; font-weight:bold; color:#09c}
.form-x .form-group .label{ width:10%;}
.form-x .form-button { margin-left:10%;}
.w50 { width:25%; float:left;}
.form-x .tipss{ float:left; padding-left:10px; color:#888; line-height:42px;}
.input-help { float:left; line-height:30px;}
.input-help li{ float:left;margin-left:10px;}
.bread{ margin-left:190px; margin-top:4px;}
.bread li{ float:left;}
.label label{ font-weight:normal; color:#333;}
.form-group{ margin-bottom:12px;}
.button{ padding:10px 15px;}
.form-group .field .file{ background:#FFF; border:0px;}
.form-group .field input[type=radio]{ vertical-align:middle; line-height:35px; margin-right:5px;}
.form-group .radio { line-height:35px;}
.table th{ text-align:center;}
.table td { vertical-align:middle;}
.tip img{width:100px; height:100px;}
.clear{ clear:both; overflow:hidden;}

.button.bg-main.icon-check-square-o{ padding:10px 30px;}
.button.bg-main.icon-check-square-o:hover{ background:#08bbe1;}
input[type="checkbox"], input[type="radio"]{ width:15px; height:15px; vertical-align:-3px; margin-right:5px;}

textarea[name=content]{width:100%; height:500px; border:1px solid #ddd; border-radius:3px; -webkit-border-radius:3px;}